<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
    <title>Document</title>
  </head>
  <body>
    <div class="wrapper">
      <h1>h1 head</h1>
      <h2>h2 head</h2>
    </div>
    <div class="wrapper">
      <h2>h2 head</h2>
      <h3>h3 head</h3>
    </div>
    <div class="wrapper">
      <h2>h2 head</h2>
      <h3>h3 head</h3>
    </div>
    <div class="wrapper">
      <h2>h2 head</h2>
      <h3>h3 head</h3>
    </div>
  </body>
</html>
